/* site background image */

#head-er .image-user-services {background:url(/libraries/images/journal_header_bg.jpg) no-repeat right top;}

#head-er .image-user-services img.journal-header {width:363px;}

#content form label,
#content #npgealert p.question,
#content #lg_freetrial p.question {
	float:left;
	margin-right: 15px;
	width: 22em;
}

#content form select {
}

#content #npgealert legend {
	display: none;
}

#content #lg_freetrial div input,
#content #npgealert div input {
	width:20em;
}

#content #lg_freetrial fieldset,
#content #npgealert fieldset {
	width:100%;
}

#content #lg_freetrial fieldset div, 
#content #npgealert fieldset div {
	clear: both;
	float: left;
	width: 100%;
}
#content #lg_freetrial input, #content #lg_freetrial select,
#content #npgealert input, #content #npgealert select {
	float: none;
}
#content #lg_freetrial p.question,
#content #npgealert p.question {
	padding-top:0;
	margin-left: 0;
}
#content #lg_freetrial .response,
#content #npgealert .response {
	float: none;
	width: auto;
	clear: none;
	margin: 0;
	display: inline;
}
#content #lg_freetrial .response input,
#content #npgealert .response input {
	width: auto;
}
#content #lg_freetrial label.radio,
#content #npgealert label.radio {
	float: none;
	margin-right: 0;
	width: 4em;
}
#content #lg_freetrial #submit,
#content #npgealert #submit {	
	width:auto;
	margin-top: 20px;
}

#content #priceCalc p {
	display:block;
	float:left;
	padding-bottom:10px;
}

#content #priceCalc label {
	font-weight:bold;
	width:11em;
}

#priceCalc label {
	margin-left:5px;
}

#content #priceCalc div {
	width:100%;
}

#content #priceCalc select {
	padding:1px;
}

#content .tabContainer p {
	padding-left:10px;
}

#content .tabBar {
	display:none;
}

/* JS Tab Styles */

#content .tabbed h2 {
	position:absolute;
	left:-5000px;
	top:-5000px;
}

#content .tabbed .tabBar {
	display:block;
	margin:-1px 0 0 0;
}

#content .tabbed .tabBar ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#content .tabbed .tabBar ul li {
	display:block;
	float:left;
	background:#efefef;
	margin-right:5px;
	border:1px solid #efefef;
	border-bottom:0;
}

table tr.journalTitle {
	font-size:130%;
	font-weight:bold;
}

table tr.priceHeading td {
	border-bottom:1px solid #999;
}

table tr.priceHeading span {
	float:left;
	display:block;
	margin-right:20px;
}

table tr.priceHeading span.highlight {
	margin-right:5px;
}

table#npgPriceResults {
	margin-bottom:20px;
}

#content .tabbed .tabBar ul li.active {
	border-color:#ccc;
	background:#ccc;
}

#content .tabbed .tabBar ul li a {
	display:block;
	padding:5px;
	text-decoration:none;
}

#content .tabbed div.tab {
	position:absolute;
	left:-5000px;
	top:-5000px;
	border:1px solid #ccc;
	border-top-width:3px;
	background:#efefef;
	margin-top:0;
	padding:10px;
}

#content .tabbed div.active {
	position:static;
}

/* Override group styles for country autodetection in contact_npg */
#content form div {
	float: none;
	/* Needed because of float: none */
	margin: 10px 0;
}

#content form div select {
	float: none;
}

#content form div.inline {
	display: inline;
}

#content form .mandatory {
	color: #f00;
}

#content .form-validation-feedback {
	background-color: #FDFCFC;
	border: 1px solid #b1062e;
	margin-top: 10px;
	padding: 10px;
}

.freeTrialFrame {
	border: 0;
	margin: 0;
	padding: 0;
}
